---
- name: "Include labocbz.deploy_docker_swarm_cluster"
  tags:
    - "labocbz.deploy_docker_swarm_cluster"
  vars:
    tower_hosts: "cicd-ubuntu-24"
  ansible.builtin.import_playbook: "../../playbook.yml"
